.page_details .u-section-1 {
  background-image: url("https://usermedia-mynjobs.com/media/groupe_lauzon/9O1A3964-4.jpg");
  background-position: 50% 50%;
  height: 87vh;
}

.page_details .u-section-1 .u-sheet-1 {
  min-height: 967px;
}

.page_details .u-section-1 .u-layout-wrap-1 {
  width: 960px;
  margin: 300px auto 0 0;
}

.page_details .u-section-1 .u-layout-cell-1 {
  min-height: 408px;
  background-image: none;
}

.page_details .u-section-1 .u-container-layout-1 {
  padding: 0 0 30px;
}

.page_details .u-section-1 .u-text-1 {
  line-height: 1;
  font-size: 3rem;
  font-family: Roboto, sans-serif;
  font-weight: bold;
  margin: 62px 171px 0 63px;
}

.page_details .u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 186px 0 63px;
}

.page_details .u-section-1 .u-text-3 {
  width: 615px;
  margin: 0 0 0 63px;
}

.page_details .u-section-1 .u-text-4 {
  font-size: 1.25rem;
  margin: -10px 168px 0 63px;
}

.page_details .u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 52px auto 0;
  padding: 10px 57px 11px 56px;
}

@media (max-width: 1199px) {
  .page_details .u-section-1{
    height: 87vh;
  }
  .page_details .u-section-1 .u-sheet-1 {
    min-height: 629px;
  }

  .page_details .u-section-1 .u-layout-wrap-1 {
    width: 90%;
    margin-top: 230px;
    margin-bottom: 8px;
    margin-left: 14px;
  }

  .page_details .u-section-1 .u-layout-cell-1 {
    min-height: 415px;
  }

  .page_details .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 46px;
    margin-right: 220px;
    margin-left: 14px;
  }

  .page_details .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-right: 177px;
    margin-left: 14px;
  }

  .page_details .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 236px;
    margin-left: 14px;
  }

  .page_details .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-right: 154px;
    margin-left: 14px;
  }

  .page_details .u-section-1 .u-btn-1 {
    margin-top: 34px;
  }
}

@media (max-width: 991px) {
  .page_details .u-section-1 .u-sheet-1 {
    min-height: 760px;
  }

  .page_details .u-section-1 .u-layout-wrap-1 {
    width: 70%;
    margin-top: 250px;
    margin-left: auto;
    margin-bottom: 29px;
  }

  .page_details .u-section-1 .u-layout-cell-1 {
    min-height: 409px;
  }

  .page_details .u-section-1 .u-container-layout-1 {
    padding-bottom: 22px;
  }

  .page_details .u-section-1 .u-text-1 {
    margin-top: 30px;
    margin-right: 117px;
    margin-left: 15px;
  }

  .page_details .u-section-1 .u-text-2 {
    margin-top: 12px;
    margin-right: 162px;
    margin-left: 15px;
  }

  .page_details .u-section-1 .u-text-3 {
    margin-right: 179px;
    margin-left: 15px;
  }

  .page_details .u-section-1 .u-text-4 {
    margin-right: 194px;
    margin-left: 15px;
  }

  .page_details .u-section-1 .u-btn-1 {
    margin-top: 33px;
  }
}

@media (max-width: 767px) {
  .page_details .u-section-1 .u-sheet-1 {
    min-height: 666px;
  }

  .page_details .u-section-1 .u-layout-wrap-1 {
    width: 489px;
  }

  .page_details .u-section-1 .u-layout-cell-1 {
    min-height: 421px;
  }

  .page_details .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .page_details .u-section-1 .u-text-1 {
    margin-top: 24px;
    margin-right: 128px;
  }

  .page_details .u-section-1 .u-text-2 {
    margin-right: 74px;
  }

  .page_details .u-section-1 .u-text-3 {
    margin-right: 85px;
  }

  .page_details .u-section-1 .u-text-4 {
    margin-right: 166px;
  }
}

@media (max-width: 575px) {
  .page_details .u-section-1 {
    background-position: 34.32% 50%;
    height: 85vh;
  }

  .page_details .u-section-1 .u-sheet-1 {
    min-height: 801px;
  }

  .page_details .u-section-1 .u-layout-wrap-1 {
   /* width: 80% !important;*/
    margin: 280px auto 0 auto;
 /*   margin-right: initial;
    margin-left: initial;*/

  }

  .page_details .u-section-1 .u-layout-cell-1 {
    min-height: 416px;
  }

  .page_details .u-section-1 .u-text-1 {
    margin-right: 18px;
    margin-left: 8px;
    font-size: 2rem;
  }

  .page_details .u-section-1 .u-text-2 {
    margin-right: 103px;
    margin-left: 8px;
  }

  .page_details .u-section-1 .u-text-3 {
    margin-right: 10px;
    margin-left: 8px;
  }

  .page_details .u-section-1 .u-text-4 {
    margin-right: 10px;
    margin-left: 8px;
  }

  .page_details .u-section-1 .u-btn-1 {
    margin-top: 18px;
    margin-left: 76px;
  }
}
@media (max-width: 364px) {
  .page_details .u-section-1 {
    background-position: 34.32% 50%;
    height: 80vh;
  }

  .page_details .u-section-1 .u-sheet-1 {
    min-height: 60vh;
  }

  .page_details .u-section-1 .u-layout-wrap-1 {
    /* width: 80% !important;*/
    margin: 80px auto 0 auto;
    /*   margin-right: initial;
       margin-left: initial;*/

  }

  .page_details .u-section-1 .u-layout-cell-1 {
    min-height: 416px;
  }

  .page_details .u-section-1 .u-text-1 {
    margin-right: 18px;
    margin-left: 8px;
    font-size: 2rem;
  }

  .page_details .u-section-1 .u-text-2 {
    margin-right: 103px;
    margin-left: 8px;
  }

  .page_details .u-section-1 .u-text-3 {
    margin-right: 10px;
    margin-left: 8px;
  }

  .page_details .u-section-1 .u-text-4 {
    margin-right: 10px;
    margin-left: 8px;
  }

  .page_details .u-section-1 .u-btn-1 {
    margin-top: 18px;
    margin-left: 76px;
  }
}
.page_details .u-section-2 .u-sheet-1 {
  min-height: 1855px;
}

.page_details .u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 19px 56px 0 auto;
  padding: 0;
}

.page_details .u-section-2 .u-icon-1 {
  width: 36px;
  height: 37px;
  margin: -34px 227px 0 auto;
  padding: 0;
}

.page_details .u-section-2 .u-layout-wrap-1 {
  margin-top: 29px;
  margin-bottom: 0;
}

.page_details .u-section-2 .u-layout-cell-1 {
  min-height: 1772px;
  background-image: none;
}

.page_details .u-section-2 .u-container-layout-1 {
  padding-bottom: 0;
}

.page_details .u-section-2 .u-text-1 {
  margin: 24px auto 0 20px;
}

.page_details .u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 12px auto 0 20px;
}

.page_details .u-section-2 .u-shape-1 {
  width: 78px;
  height: 20px;
  margin: 44px auto 0 20px;
}

.page_details .u-section-2 .u-shape-2 {
  width: 78px;
  height: 20px;
  margin: -19px auto 0 140px;
}

.page_details .u-section-2 .u-shape-3 {
  width: 78px;
  height: 20px;
  margin: -19px 50px 0 auto;
}

.page_details .u-section-2 .u-text-3 {
  font-weight: 500;
  font-size: 1.875rem;
  margin: 38px 44px 0 20px;
}

.page_details .u-section-2 .u-text-4 {
  width: 382px;
  font-size: 1.25rem;
  margin: 32px auto 0;
}

.page_details .u-section-2 .u-layout-cell-2 {
  min-height: 1819px;
  background-image: none;
}

.page_details .u-section-2 .u-container-layout-2 {
  padding: 0 151px 0 105px;
}

.page_details .u-section-2 .u-text-5 {
  font-size: 3.75rem;
  text-transform: none;
  line-height: 1.6;
  font-weight: normal;
  margin: 0 64px 0 0;
}

.page_details .u-section-2 .u-text-6 {
  line-height: 1.4;
  margin: 24px 5px 0 0;
  font-size: 1.25rem;
  font-weight: 400;
}

.page_details .u-section-2 .u-video-1 {
  width: 598px;
  height: 336px;
  margin: 37px auto 0 12px;
}

.page_details .u-section-2 .embed-responsive-1 {
  position: absolute;
}

.page_details .u-section-2 .u-text-7 {
  font-weight: 700;
  line-height: 3;
  margin: 79px 64px 0 0;
}

.page_details .u-section-2 .u-text-8 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 37px 64px 0 0;
}

.page_details .u-section-2 .u-text-9 {
  font-weight: 700;
  line-height: 3;
  margin: 91px 40px 0 0;
}

.page_details .u-section-2 .u-text-10 {
  font-style: italic;
  line-height: 1.8;
  font-size: 1.25rem;
  margin: 32px 64px 0 0;
}

.page_details .u-section-2 .u-btn-2 {
  background-image: none;
  font-size: 1.5rem;
  text-transform: uppercase;
  border-style: solid;
  font-weight: 700;
  margin: 72px 471px 0 auto;
}

@media (max-width: 1199px) {
  .page_details .u-section-2 .u-text-3{height: 96px;}
  .page_details .u-section-2 .u-sheet-1 {
    min-height: 2001px;
  }

  .page_details .u-section-2 .u-btn-1 {
    border-style: solid;
    margin-top: 17px;
    margin-right: 14px;
  }

  .page_details .u-section-2 .u-icon-1 {
    height: 36px;
    margin-right: 186px;
  }

  .page_details .u-section-2 .u-layout-wrap-1 {
    margin-top: 31px;
  }

  .page_details .u-section-2 .u-layout-cell-1 {
    min-height: 2171px;
  }

  .page_details .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 15px;
    margin-left: 12px;
  }

  .page_details .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 21px;
    margin-right: 50px;
    margin-left: 12px;
  }

  .page_details .u-section-2 .u-shape-1 {
    margin-top: 45px;
    margin-left: 12px;
  }

  .page_details .u-section-2 .u-shape-2 {
    margin-top: -20px;
    margin-right: 101px;
    margin-left: auto;
  }

  .page_details .u-section-2 .u-shape-3 {
    margin-top: -20px;
    margin-right: auto;
    margin-left: 118px;
  }

  .page_details .u-section-2 .u-text-3 {
    font-weight: 400;
    margin-top: 39px;
    margin-left: 0;
    margin-right: 0;
  }

  .page_details .u-section-2 .u-text-4 {
    padding-left: 18px;
    width: auto;
    margin-right: 38px;
    margin-left: 0;
  }

  .page_details .u-section-2 .u-layout-cell-2 {
    min-height: 2171px;
  }

  .page_details .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .page_details .u-section-2 .u-text-5 {
    font-size: 3rem;
    margin-right: 151px;
  }

  .page_details .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 117px;
  }

  .page_details .u-section-2 .u-text-7 {
    margin-right: 151px;
    font-size: 1.875rem;
  }

  .page_details .u-section-2 .u-text-8 {
    margin-right: 151px;
  }

  .page_details .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 34px;
    margin-right: 151px;
  }

  .page_details .u-section-2 .u-text-10 {
    margin-right: 151px;
  }

  .page_details .u-section-2 .u-btn-2 {
    margin-right: 0;
    margin-left: 220px;
  }
}

@media (max-width: 991px) {


  .page_details  .u-section-2 .u-sheet-1 {
    min-height: 2382px;
  }

  .page_details  .u-section-2 .u-btn-1 {
    align-self: flex-end;
    margin-top: 20px;
    margin-right: 30px;
  }

  .page_details .u-section-2 .u-icon-1 {
    margin-right: 208px;
  }

  .page_details  .u-section-2 .u-layout-wrap-1 {
    margin-top: 28px;
  }

  .page_details .u-section-2 .u-layout-cell-1 {
    min-height: 2300px;
  }

  .page_details .u-section-2 .u-text-1 {
    margin-top: 18px;
    margin-left: 0;
  }

  .page_details .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .page_details  .u-section-2 .u-shape-1 {
    width: 61px;
    height: 15px;
    margin-top: 51px;
    margin-left: auto;
  }

  .page_details .u-section-2 .u-shape-2 {
    width: 61px;
    height: 15px;
    margin-top: -15px;
    margin-right: 0;
  }

  .page_details .u-section-2 .u-shape-3 {
    width: 61px;
    height: 15px;
    margin-top: -15px;
    margin-left: 0;
  }

  .page_details .u-section-2 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 43px;
  }

  .page_details .u-section-2 .u-text-4 {
    font-size: 1.125rem;
    padding-left: 11px;
    margin-right: 0;
  }

  .page_details .u-section-2 .u-layout-cell-2 {
    min-height: 2300px;
  }

  .page_details .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 30px;
  }

  .page_details .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .page_details .u-section-2 .u-video-1 {
    width: 437px;
    height: 245px;
    margin-right: 3px;
    margin-left: 0;
  }

  .page_details .u-section-2 .u-text-7 {
    line-height: 1.4;
    width: auto;
    margin-top: 37px;
    margin-right: 30px;
  }

  .page_details .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 24px;
    margin-right: 12px;
  }

  .page_details  .u-section-2 .u-text-9 {
    line-height: 1.4;
    margin-top: 32px;
    margin-right: 30px;
  }

  .page_details .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 18px;
    margin-right: 12px;
  }

  .page_details .u-section-2 .u-btn-2 {
    margin-top: 37px;
    margin-left: 122px;
  }
}

@media (max-width: 767px) {
  .page_details .u-section-2 .u-sheet-1 {
    min-height: 3143px;
  }

  .page_details .u-section-2 .u-btn-1 {
    margin-top: 17px;
    margin-right: 0;
  }

  .page_details .u-section-2 .u-icon-1 {
    margin-top: -32px;
    margin-right: 167px;
  }

  .page_details .page_details .u-section-2 .u-layout-wrap-1 {
    margin-top: 11px;
  }

  .page_details .u-section-2 .u-layout-cell-1 {
    order: 1;
    min-height: 933px;
  }

  .page_details .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .page_details  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-right: 286px;
    margin-left: 91px;
  }

  .page_details .u-section-2 .u-text-2 {
    margin-top: 18px;
    margin-right: 62px;
    margin-left: 91px;
  }

  .page_details .u-section-2 .u-shape-1 {
    margin-top: 60px;
    margin-left: 230px;
  }

  .page_details .u-section-2 .u-shape-2 {
    margin-right: 120px;
  }

  .page_details  .u-section-2 .u-shape-3 {
    margin-left: 120px;
  }

  .page_details  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 35px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .page_details .u-section-2 .u-text-4 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .page_details .u-section-2 .u-layout-cell-2 {
    order: 0;
    min-height: 2146px;
  }

  .page_details  .u-section-2 .u-container-layout-2 {
    padding-bottom: 15px;
  }

  .page_details  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 60px;
    margin-left: 17px;
  }

  .page_details .u-section-2 .u-text-6 {
    margin-top: 23px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .page_details  .u-section-2 .u-video-1 {
    height: 246px;
  }

  .page_details .u-section-2 .u-text-7 {
    margin-top: 40px;
    margin-right: 34px;
    margin-left: 7px;
  }

  .page_details .page_details .u-section-2 .u-text-8 {
    margin-top: 9px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .page_details  .u-section-2 .u-text-9 {
    margin-top: 52px;
    margin-right: 27px;
    margin-left: 7px;
  }

  .page_details .u-section-2 .u-text-10 {
    margin-top: 0;
    margin-left: 17px;
    margin-right: 17px;
  }

  .page_details .u-section-2 .u-btn-2 {
    margin-top: 60px;
    margin-left: 159px;
  }
}

@media (max-width: 575px) {

  .page_details .u-section-2 .u-sheet-1 {
    min-height: 3736px;
  }

  .page_details .u-section-2 .u-btn-1 {
    margin-top: 18px;
    margin-right: 54px;
  }

  .page_details .u-section-2 .u-icon-1 {
    margin-right: 0;
  }

  .page_details .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 6px;
  }

  .page_details .page_details .u-section-2 .u-layout-cell-1 {
    min-height: 998px;
  }

  .page_details .u-section-2 .u-text-1 {
    margin-top: -4px;
    margin-right: 155px;
    margin-left: 0;
  }

  .page_details .u-section-2 .u-text-2 {
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .page_details .u-section-2 .u-shape-1 {
    margin-top: 39px;
    margin-left: 25px;
  }

  .page_details .u-section-2 .u-shape-2 {
    margin-top: -13px;
    margin-right: 50px;
  }

  .page_details .u-section-2 .u-shape-3 {
    margin-top: -17px;
    margin-left: 127px;
  }

  .page_details .u-section-2 .u-text-3 {
    margin-top: 41px;
    margin-left: 0;
    margin-right: 0;
  }

  .page_details .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .page_details .u-section-2 .u-layout-cell-2 {
   /* min-height: 2714px;*/
  }

  .page_details .u-section-2 .u-container-layout-2 {
    padding-bottom: 50px;
  }

  .page_details .u-section-2 .u-text-5 {
    font-size: 1.5rem;
    line-height: 1.4;
    margin-left: 0;
    margin-right: 0;
  }

  .page_details .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
    margin-top: 50px;
  }

  .page_details .u-section-2 .u-video-1 {
    width: 320px;
    height: 180px;
    margin-right: 0;
  }

  .page_details .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .page_details  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .page_details  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .page_details  .u-section-2 .u-text-10 {
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .page_details  .u-section-2 .u-btn-2 {
    margin-top: 69px;
    margin-left: 56px;
  }
}
.page_details .u-section-3 {
  background-image: none;
  min-height: 590px;
}

.page_details .u-section-3 .u-layout-wrap-1 {
  margin: 0;
}

.page_details .u-section-3 .u-image-1 {
  min-height: 600px;
  background-image: url("https://usermedia-mynjobs.com/media/groupe_lauzon/9O1A0737.jpg");
  background-position: 50% 50%;
}

.page_details .u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.page_details .u-section-3 .u-layout-cell-2 {
  min-height: 600px;
}

.page_details .u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.page_details .u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 189px 131px 0 73px;
}

.page_details .u-section-3 .u-text-2 {
  line-height: 1.2;
  font-size: 1.5rem;
  margin: 37px 277px 0 73px;
}

.page_details .u-section-3 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-size: 1.25rem;
  margin: 99px 159px 0 auto;
}
@media (min-width: 1200px) and (max-width: 1399px) {
  .page_details .u-section-2 .u-text-9{
    font-weight: 700;
    line-height: 3;
    margin: 91px 20px 0 0;
  }

}
@media (max-width: 1199px) {
  .page_details .u-section-3 {
    min-height: 449px;
  }

  .page_details .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .page_details .u-section-3 .u-image-1 {
    min-height: 459px;
  }

  .page_details .u-section-3 .u-layout-cell-2 {
    min-height: 459px;
  }

  .page_details .u-section-3 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
    padding-bottom: 22px;
  }

  .page_details .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 77px;
    margin-right: 0;
    margin-left: 64px;
  }

  .page_details .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 64px;
    margin-right: 0;
    margin-left: 64px;
  }

  .page_details .u-section-3 .u-btn-1 {
    margin-top: 31px;
    margin-right: 35px;
  }
}

@media (max-width: 991px) {
  .page_details  .u-section-3 {
    min-height: 416px;
  }

  .page_details .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 2px;
    margin-right: initial;
    margin-left: initial;
  }

  .page_details .u-section-3 .u-image-1 {
    min-height: 424px;
  }

  .page_details .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .page_details .u-section-3 .u-layout-cell-2 {
    min-height: 424px;
  }

  .page_details .u-section-3 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 0;
  }

  .page_details .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 35px;
    margin-right: 10px;
    margin-left: 0;
  }

  .page_details  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 35px;
    margin-right: 10px;
    margin-left: 0;
  }

  .page_details .u-section-3 .u-btn-1 {
    margin-top: 35px;
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .page_details  .u-section-3 {
    min-height: 865px;
  }

  .page_details .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 8px;
    margin-right: initial;
    margin-left: initial;
  }

  .page_details  .u-section-3 .u-image-1 {
    min-height: 457px;
  }

  .page_details .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .page_details  .u-section-3 .u-layout-cell-2 {
    min-height: 403px;
  }

  .page_details .u-section-3 .u-container-layout-2 {
    padding: 18px 0;
  }

  .page_details  .u-section-3 .u-text-1 {
    margin-top: 31px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .page_details .u-section-3 .u-text-2 {
    margin-top: 16px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .page_details .u-section-3 .u-btn-1 {
    margin-top: 31px;
    margin-right: 47px;
  }
}

@media (max-width: 575px) {
  .page_details .u-section-3 {
    min-height: 817px;
  }

  .page_details .u-section-3 .u-layout-wrap-1 {
    margin-top: -8px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .page_details .u-section-3 .u-image-1 {
    min-height: 392px;
  }

  .page_details .u-section-3 .u-layout-cell-2 {
    min-height: 443px;
  }

  .page_details .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .page_details  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 16px;
    margin-right: 36px;
    margin-left: 16px;
  }

  .page_details  .u-section-3 .u-text-2 {
    line-height: 1.4;
    margin-top: 44px;
    margin-right: 0;
    margin-left: 16px;
  }

  .page_details .u-section-3 .u-btn-1 {
    margin-top: 44px;
    margin-right: 16px;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .u-layout-row > .u-size-60-xl {
    flex: 0 0 100%;
    max-width: 100%;
    min-width: 100%;
  }
  .u-layout-col > .u-size-60-xl {
    flex: 60 0 auto;
  }
  .u-layout-row > .u-size-59-xl {
    flex: 0 0 98.33333333%;
    max-width: 98.33333333%;
    min-width: 98.33333333%;
  }
  .u-layout-col > .u-size-59-xl {
    flex: 59 0 auto;
  }
  .u-layout-row > .u-size-58-xl {
    flex: 0 0 96.66666667%;
    max-width: 96.66666667%;
    min-width: 96.66666667%;
  }
  .u-layout-col > .u-size-58-xl {
    flex: 58 0 auto;
  }
  .u-layout-row > .u-size-57-xl {
    flex: 0 0 95%;
    max-width: 95%;
    min-width: 95%;
  }
  .u-layout-col > .u-size-57-xl {
    flex: 57 0 auto;
  }
  .u-layout-row > .u-size-56-xl {
    flex: 0 0 93.33333333%;
    max-width: 93.33333333%;
    min-width: 93.33333333%;
  }
  .u-layout-col > .u-size-56-xl {
    flex: 56 0 auto;
  }
  .u-layout-row > .u-size-55-xl {
    flex: 0 0 91.66666667%;
    max-width: 91.66666667%;
    min-width: 91.66666667%;
  }
  .u-layout-col > .u-size-55-xl {
    flex: 55 0 auto;
  }
  .u-layout-row > .u-size-54-xl {
    flex: 0 0 90%;
    max-width: 90%;
    min-width: 90%;
  }
  .u-layout-col > .u-size-54-xl {
    flex: 54 0 auto;
  }
  .u-layout-row > .u-size-53-xl {
    flex: 0 0 88.33333333%;
    max-width: 88.33333333%;
    min-width: 88.33333333%;
  }
  .u-layout-col > .u-size-53-xl {
    flex: 53 0 auto;
  }
  .u-layout-row > .u-size-52-xl {
    flex: 0 0 86.66666667%;
    max-width: 86.66666667%;
    min-width: 86.66666667%;
  }
  .u-layout-col > .u-size-52-xl {
    flex: 52 0 auto;
  }
  .u-layout-row > .u-size-51-xl {
    flex: 0 0 85%;
    max-width: 85%;
    min-width: 85%;
  }
  .u-layout-col > .u-size-51-xl {
    flex: 51 0 auto;
  }
  .u-layout-row > .u-size-50-xl {
    flex: 0 0 83.33333333%;
    max-width: 83.33333333%;
    min-width: 83.33333333%;
  }
  .u-layout-col > .u-size-50-xl {
    flex: 50 0 auto;
  }
  .u-layout-row > .u-size-49-xl {
    flex: 0 0 81.66666667%;
    max-width: 81.66666667%;
    min-width: 81.66666667%;
  }
  .u-layout-col > .u-size-49-xl {
    flex: 49 0 auto;
  }
  .u-layout-row > .u-size-48-xl {
    flex: 0 0 80%;
    max-width: 80%;
    min-width: 80%;
  }
  .u-layout-col > .u-size-48-xl {
    flex: 48 0 auto;
  }
  .u-layout-row > .u-size-47-xl {
    flex: 0 0 78.33333333%;
    max-width: 78.33333333%;
    min-width: 78.33333333%;
  }
  .u-layout-col > .u-size-47-xl {
    flex: 47 0 auto;
  }
  .u-layout-row > .u-size-46-xl {
    flex: 0 0 76.66666667%;
    max-width: 76.66666667%;
    min-width: 76.66666667%;
  }
  .u-layout-col > .u-size-46-xl {
    flex: 46 0 auto;
  }
  .u-layout-row > .u-size-45-xl {
    flex: 0 0 75%;
    max-width: 75%;
    min-width: 75%;
  }
  .u-layout-col > .u-size-45-xl {
    flex: 45 0 auto;
  }
  .u-layout-row > .u-size-44-xl {
    flex: 0 0 63.33333333%;
    max-width: 63.33333333%;
    min-width: 63.33333333%;
  }
  .u-layout-col > .u-size-44-xl {
    flex: 44 0 auto;
  }
  .u-layout-row > .u-size-43-xl {
    flex: 0 0 71.66666667%;
    max-width: 71.66666667%;
    min-width: 71.66666667%;
  }
  .u-layout-col > .u-size-43-xl {
    flex: 43 0 auto;
  }
  .u-layout-row > .u-size-42-xl {
    flex: 0 0 70%;
    max-width: 70%;
    min-width: 70%;
  }
  .u-layout-col > .u-size-42-xl {
    flex: 42 0 auto;
  }
  .u-layout-row > .u-size-41-xl {
    flex: 0 0 68.33333333%;
    max-width: 68.33333333%;
    min-width: 68.33333333%;
  }
  .u-layout-col > .u-size-41-xl {
    flex: 41 0 auto;
  }
  .u-layout-row > .u-size-40-xl {
    flex: 0 0 66.66666667%;
    max-width: 66.66666667%;
    min-width: 66.66666667%;
  }
  .u-layout-col > .u-size-40-xl {
    flex: 40 0 auto;
  }
  .u-layout-row > .u-size-39-xl {
    flex: 0 0 65%;
    max-width: 65%;
    min-width: 65%;
  }
  .u-layout-col > .u-size-39-xl {
    flex: 39 0 auto;
  }
  .u-layout-row > .u-size-38-xl {
    flex: 0 0 63.33333333%;
    max-width: 63.33333333%;
    min-width: 63.33333333%;
  }
  .u-layout-col > .u-size-38-xl {
    flex: 38 0 auto;
  }
  .u-layout-row > .u-size-37-xl {
    flex: 0 0 61.66666667%;
    max-width: 61.66666667%;
    min-width: 61.66666667%;
  }
  .u-layout-col > .u-size-37-xl {
    flex: 37 0 auto;
  }
  .u-layout-row > .u-size-36-xl {
    flex: 0 0 60%;
    max-width: 60%;
    min-width: 60%;
  }
  .u-layout-col > .u-size-36-xl {
    flex: 36 0 auto;
  }
  .u-layout-row > .u-size-35-xl {
    flex: 0 0 58.33333333%;
    max-width: 58.33333333%;
    min-width: 58.33333333%;
  }
  .u-layout-col > .u-size-35-xl {
    flex: 35 0 auto;
  }
  .u-layout-row > .u-size-34-xl {
    flex: 0 0 56.66666667%;
    max-width: 56.66666667%;
    min-width: 56.66666667%;
  }
  .u-layout-col > .u-size-34-xl {
    flex: 34 0 auto;
  }
  .u-layout-row > .u-size-33-xl {
    flex: 0 0 55%;
    max-width: 55%;
    min-width: 55%;
  }
  .u-layout-col > .u-size-33-xl {
    flex: 33 0 auto;
  }
  .u-layout-row > .u-size-32-xl {
    flex: 0 0 53.33333333%;
    max-width: 53.33333333%;
    min-width: 53.33333333%;
  }
  .u-layout-col > .u-size-32-xl {
    flex: 32 0 auto;
  }
  .u-layout-row > .u-size-31-xl {
    flex: 0 0 51.66666667%;
    max-width: 51.66666667%;
    min-width: 51.66666667%;
  }
  .u-layout-col > .u-size-31-xl {
    flex: 31 0 auto;
  }
  .u-layout-row > .u-size-30-xl {
    flex: 0 0 50%;
    max-width: 50%;
    min-width: 50%;
  }
  .u-layout-col > .u-size-30-xl {
    flex: 30 0 auto;
  }
  .u-layout-row > .u-size-29-xl {
    flex: 0 0 48.33333333%;
    max-width: 48.33333333%;
    min-width: 48.33333333%;
  }
  .u-layout-col > .u-size-29-xl {
    flex: 29 0 auto;
  }
  .u-layout-row > .u-size-28-xl {
    flex: 0 0 46.66666667%;
    max-width: 46.66666667%;
    min-width: 46.66666667%;
  }
  .u-layout-col > .u-size-28-xl {
    flex: 28 0 auto;
  }
  .u-layout-row > .u-size-27-xl {
    flex: 0 0 45%;
    max-width: 45%;
    min-width: 45%;
  }
  .u-layout-col > .u-size-27-xl {
    flex: 27 0 auto;
  }
  .u-layout-row > .u-size-26-xl {
    flex: 0 0 43.33333333%;
    max-width: 43.33333333%;
    min-width: 43.33333333%;
  }
  .u-layout-col > .u-size-26-xl {
    flex: 26 0 auto;
  }
  .u-layout-row > .u-size-25-xl {
    flex: 0 0 41.66666667%;
    max-width: 41.66666667%;
    min-width: 41.66666667%;
  }
  .u-layout-col > .u-size-25-xl {
    flex: 25 0 auto;
  }
  .u-layout-row > .u-size-24-xl {
    flex: 0 0 40%;
    max-width: 40%;
    min-width: 40%;
  }
  .u-layout-col > .u-size-24-xl {
    flex: 24 0 auto;
  }
  .u-layout-row > .u-size-23-xl {
    flex: 0 0 38.33333333%;
    max-width: 38.33333333%;
    min-width: 38.33333333%;
  }
  .u-layout-col > .u-size-23-xl {
    flex: 23 0 auto;
  }
  .u-layout-row > .u-size-22-xl {
    flex: 0 0 36.66666667%;
    max-width: 36.66666667%;
    min-width: 36.66666667%;
  }
  .u-layout-col > .u-size-22-xl {
    flex: 22 0 auto;
  }
  .u-layout-row > .u-size-21-xl {
    flex: 0 0 35%;
    max-width: 35%;
    min-width: 35%;
  }
  .u-layout-col > .u-size-21-xl {
    flex: 21 0 auto;
  }
  .u-layout-row > .u-size-20-xl {
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%;
    min-width: 33.33333333%;
  }
  .u-layout-col > .u-size-20-xl {
    flex: 20 0 auto;
  }
  .u-layout-row > .u-size-19-xl {
    flex: 0 0 31.66666667%;
    max-width: 31.66666667%;
    min-width: 31.66666667%;
  }
  .u-layout-col > .u-size-19-xl {
    flex: 19 0 auto;
  }
  .u-layout-row > .u-size-18-xl {
    flex: 0 0 30%;
    max-width: 30%;
    min-width: 30%;
  }
  .u-layout-col > .u-size-18-xl {
    flex: 18 0 auto;
  }
  .u-layout-row > .u-size-17-xl {
    flex: 0 0 28.33333333%;
    max-width: 28.33333333%;
    min-width: 28.33333333%;
  }
  .u-layout-col > .u-size-17-xl {
    flex: 17 0 auto;
  }
  .u-layout-row > .u-size-16-xl {
    flex: 0 0 33.66666667%;
    max-width: 33.66666667%;
    min-width: 33.66666667%;
  }
  .u-layout-col > .u-size-16-xl {
    flex: 16 0 auto;
  }
  .u-layout-row > .u-size-15-xl {
    flex: 0 0 25%;
    max-width: 25%;
    min-width: 25%;
  }
  .u-layout-col > .u-size-15-xl {
    flex: 15 0 auto;
  }
  .u-layout-row > .u-size-14-xl {
    flex: 0 0 23.33333333%;
    max-width: 23.33333333%;
    min-width: 23.33333333%;
  }
  .u-layout-col > .u-size-14-xl {
    flex: 14 0 auto;
  }
  .u-layout-row > .u-size-13-xl {
    flex: 0 0 21.66666667%;
    max-width: 21.66666667%;
    min-width: 21.66666667%;
  }
  .u-layout-col > .u-size-13-xl {
    flex: 13 0 auto;
  }
  .u-layout-row > .u-size-12-xl {
    flex: 0 0 20%;
    max-width: 20%;
    min-width: 20%;
  }
  .u-layout-col > .u-size-12-xl {
    flex: 12 0 auto;
  }
  .u-layout-row > .u-size-11-xl {
    flex: 0 0 18.33333333%;
    max-width: 18.33333333%;
    min-width: 18.33333333%;
  }
  .u-layout-col > .u-size-11-xl {
    flex: 11 0 auto;
  }
  .u-layout-row > .u-size-10-xl {
    flex: 0 0 16.66666667%;
    max-width: 16.66666667%;
    min-width: 16.66666667%;
  }
  .u-layout-col > .u-size-10-xl {
    flex: 10 0 auto;
  }
  .u-layout-row > .u-size-9-xl {
    flex: 0 0 15%;
    max-width: 15%;
    min-width: 15%;
  }
  .u-layout-col > .u-size-9-xl {
    flex: 9 0 auto;
  }
  .u-layout-row > .u-size-8-xl {
    flex: 0 0 13.33333333%;
    max-width: 13.33333333%;
    min-width: 13.33333333%;
  }
  .u-layout-col > .u-size-8-xl {
    flex: 8 0 auto;
  }
  .u-layout-row > .u-size-7-xl {
    flex: 0 0 11.66666667%;
    max-width: 11.66666667%;
    min-width: 11.66666667%;
  }
  .u-layout-col > .u-size-7-xl {
    flex: 7 0 auto;
  }
  .u-layout-row > .u-size-6-xl {
    flex: 0 0 10%;
    max-width: 10%;
    min-width: 10%;
  }
  .u-layout-col > .u-size-6-xl {
    flex: 6 0 auto;
  }
  .u-layout-row > .u-size-5-xl {
    flex: 0 0 8.33333333%;
    max-width: 8.33333333%;
    min-width: 8.33333333%;
  }
  .u-layout-col > .u-size-5-xl {
    flex: 5 0 auto;
  }
  .u-layout-row > .u-size-4-xl {
    flex: 0 0 6.66666667%;
    max-width: 6.66666667%;
    min-width: 6.66666667%;
  }
  .u-layout-col > .u-size-4-xl {
    flex: 4 0 auto;
  }
  .u-layout-row > .u-size-3-xl {
    flex: 0 0 5%;
    max-width: 5%;
    min-width: 5%;
  }
  .u-layout-col > .u-size-3-xl {
    flex: 3 0 auto;
  }
  .u-layout-row > .u-size-2-xl {
    flex: 0 0 3.33333333%;
    max-width: 3.33333333%;
    min-width: 3.33333333%;
  }
  .u-layout-col > .u-size-2-xl {
    flex: 2 0 auto;
  }
  .u-layout-row > .u-size-1-xl {
    flex: 0 0 1.66666667%;
    max-width: 1.66666667%;
    min-width: 1.66666667%;
  }
  .u-layout-col > .u-size-1-xl {
    flex: 1 0 auto;
  }
  .u-layout-row > .u-size-0-xl {
    flex: 0 0 0%;
    max-width: 0%;
    min-width: 0%;
  }
  .u-layout-col > .u-size-0-xl {
    flex: 0 0 auto;
  }
}

.page_details .u-text-10